burn_classes:
  unburned: 10961
  low: 34420
  moderate: 1093
  high: 142
emampr_landcover_vote_2016:
  42: 88453
  52: 7617
  71: 2171
  23: 5
  11: 4
  22: 3
  95: 2
  43: 1
soil_textures:
  clay loam: 98244
  silt loam: 12
